INTERFACE
 subroutine hlnocondcv(&
 & kcall, khor, klev,&
 & kstart, kstop,&
 & klabcv, klabc, klab ) 
use parkind1 ,only : jpim, jprb
integer(kind=jpim),intent(in) :: kcall
integer(kind=jpim),intent(in) :: khor
integer(kind=jpim),intent(in) :: klev
integer(kind=jpim),intent(in) :: kstart
integer(kind=jpim),intent(in) :: kstop
integer(kind=jpim),intent(inout) :: klabcv(khor,klev)
integer(kind=jpim),intent(inout) :: klabc(khor,klev)
integer(kind=jpim),intent(inout) :: klab(khor,klev)
end subroutine hlnocondcv
END INTERFACE
